Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 07:21:45 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery carla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  carla Bot:  Hi Carla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257595713 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096566502641 Bot:  Please wait while we transfer you to an agent Agent:  Hi Carla ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you. Customer:  Hi Sohaib Customer:  My order was supposed to get delivered on the 4th today I received a msg that it was out for delivery Agent:  We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you. Customer:  Now I am tracking the order it is mentioned rescheduled.. Why??? Agent:  IS this your correct contact number : +96566502641 Customer:  yes Agent:  Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.   Agent:  We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order. Agent:  Is there anything else I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Customer:  No . the shipping service is very slow. It shouldn’t take all that time from placing the order. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  carla Bot:  Hi Carla ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8257595713 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:04 AM, 06th May                   Mohammad                    Hi  Carla, Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            11:05 AM, 06th May                   Mohammad                    We see that you are contacting regarding your order ID: 8257595713           11:05 AM, 06th May                     carla                    Hello Shafeeque yes I want to know if the courier is going to delver my items today           11:06 AM, 06th May                     carla                    Hello           11:07 AM, 06th May                     carla                    are you there ?           11:08 AM, 06th May                     carla                    /startOver           11:10 AM, 06th May                     carla                    hello           11:10 AM, 06th May                     carla                    /startOver           11:11 AM, 06th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           11:15 AM, 06th May                   Mohammad                   Thank you for holding up           11:15 AM, 06th May                   Mohammad                   As I can see your order in Transit our  courier partner has tried multiple times but no response and will contact you within 24-48 hours you can also track on (https://rb.gy/ma0q61) with the Id FP0504210004767           11:16 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           11:18 AM, 06th May                     carla                    please do mot call me I am outside the country just please deliver to the address my parents are waiting           11:19 AM, 06th May                   Mohammad                   Sure , they will deliver           11:20 AM, 06th May                   Mohammad                   Is there anything else that i can assist you with ?           11:20 AM, 06th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 AM, 06th May                     carla                    please ask them to deliver today even if we do not answer the call because I did not receive any call frm them           11:21 AM, 06th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2526967